Change logs for libpod-tree-perl source package in Raring

  • libpod-tree-perl (1.17-1) unstable; urgency=low
    
      * New upstream release.
      * Convert to source format 3.0 (quilt).
      * Minimize debian/rules.
      * debian/copyright: reformat (DEP5) and update years of upstream copyright.
      * Add /me to Uploaders.
      * Set Standards-Version to 3.8.4; drop version from perl build dependency..
      * Switch to debhelper 7.
      * Add a patch to fix a spelling mistake.
     -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  24 Jun 2010 17:27:37 +0100